package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendPutStuffData {	
	private String event_id;
	private String name ;
	private String prod_code;
	private String prod_company;
	private String descripition;
	private int type;	
	public Prot10048SendPutStuffData(String event_id, String name,
			String prod_code, String prod_company, String descripition, int type) {
		super();
		this.event_id = event_id;
		this.name = name;
		this.prod_code = prod_code;
		this.prod_company = prod_company;
		this.descripition = descripition;
		this.type = type;
	}
	public String getEvent_id() {
		return event_id;
	}
	public void setEvent_id(String event_id) {
		this.event_id = event_id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getProd_code() {
		return prod_code;
	}
	public void setProd_code(String prod_code) {
		this.prod_code = prod_code;
	}
	public String getProd_company() {
		return prod_company;
	}
	public void setProd_company(String prod_company) {
		this.prod_company = prod_company;
	}
	public String getDescripition() {
		return descripition;
	}
	public void setDescripition(String descripition) {
		this.descripition = descripition;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	
	
	

}
